# 那些你不知道的一维核磁谱图

这次主要是要讲解除了大家熟悉的常规一维氢谱和碳谱以外，其他的一维核磁谱图，包括但不限于以下内容：
1. 氢谱中杂核去耦，比如常规的19F，31P去耦等等，还有可以选择12C上或者13C上的氢等；
2. 无氘代溶剂的一维氢谱的采集（用氢谱信号匀场），最好需要结合压溶剂峰实验。
3. 压水峰或者多重压制溶剂峰的方法。可以比较多种压水峰的方法，还可以提醒关于重水时压水峰功率调低一点；
4. 13C谱中压制溶剂峰，主要是抑制去耦边带，关于去耦边带抑制的设置方法。
5. 杂核谱图，2H, 17O，19F, 31P, 10B, 11B, Na和33S等。这部分开始要先介绍一些硬件信息，特别是有些探头是不支持一些实验的。然后讲解如何设置杂核实验，当然也可以讲解以下如何做90度定标。接下来讲解具体实验的设置和可能的细节问题。特别是2D实验一般使用的（zg，zg2h,zg2h.2的区别，不需要调谐，或者调谐，不加氘代试剂，弛豫时间和d1和td的设置问题）。19F相关的氢蒲鸥
6. 选择性一维实验，COSY,NOESY,ROESY,HMQC,HMQC-TOCSY，刚开始还是要介绍一下硬件是否支持，然后校准shape pulse。如何选择实验，如何做实验。实验数据的artific等。
7. 化学交换 exchange 的实验
8. 动力学实验 t1 t2测试（做得不多，有必要考虑顺磁效应的影响，水中的氧去除）
9. 扩散谱DOSY实验（还要交代以下如何标定温度和校准梯度场强度，实验数据后处理等）
10. 小分子和蛋白相互作用实验 cpmg，waterlog等，可以用于药物筛选等。做过但是不熟悉，特别对于如何通过小分子和蛋白的结合常数来调整小分子和蛋白的比例，还有如何判断他们伪信号等等。
11. pure chemistrical shift实验（我现在还不会）